import React from "react";
import { ReactComponent as CustomIcon } from "./assets/custom.svg";
import { FontAwesomeIcon } from "@fortawesome/react-fontawesome";

export default ([
	{
		name: "cms-element-group-custom",
		type: "cms-element-group",
		group: {
			title: "Custom",
			icon: <CustomIcon />
		}
	},
	{
		name: "cms-element-group-modal",
		type: "cms-element-group",
		group: {
			title: "Modals",
			icon: <FontAwesomeIcon icon={"object-ungroup"} size={"1x"} />
		}
	},
]);
