// @flow
import React from "react";
import type { RenderElementPluginType } from "webiny-app-cms/types";
import CustomGoogleMap from "./components/CustomGoogleMap";

export default (): RenderElementPluginType => {
	return {
		name: "cms-render-element-custom-google-map",
		type: "cms-render-element",
		element: "cms-element-custom-google-map",
		render(props) {
			return <CustomGoogleMap {...props} />;
		}
	};
};
