// @flow
import React from "react";
import type { RenderElementPluginType } from "webiny-app-cms/types";
import CustomImageLink from "./components/CustomImageLink";

export default (): RenderElementPluginType => {
	return {
		name: "cms-render-element-custom-image-link",
		type: "cms-render-element",
		element: "cms-element-custom-image-link",
		render(props) {
			return <CustomImageLink {...props} />;
		}
	};
};
