// @flow
import React from "react";
import type { RenderElementPluginType } from "webiny-app-cms/types";
import CustomVideo from "./components/CustomVideo";

export default (): RenderElementPluginType => {
	return {
		name: "cms-render-element-custom-video",
		type: "cms-render-element",
		element: "cms-element-custom-video",
		render(props) {
			return <CustomVideo {...props} />;
		}
	};
};
