// @flow
import React from "react";
import type { RenderElementPluginType } from "webiny-app-cms/types";
import TickerElement from "./components/TickerElement";

export default (): RenderElementPluginType => {
	return {
		name: "cms-render-element-ticker",
		type: "cms-render-element",
		element: "cms-element-ticker",
		render(props) {
			return <TickerElement {...props} />;
		}
	};
};
