// @flow
import React from "react";
import TilesBoard from "./components/TilesBoard";
import type { RenderElementPluginType } from "webiny-app-cms/types";

export default (): RenderElementPluginType => {
    return {
        name: "cms-render-element-tiles-board",
        type: "cms-render-element",
        element: "cms-element-tiles-board",
        render(props) {
            return <TilesBoard {...props} />;
        }
    };
};
