// @flow
import React from "react";
import Carousel from "./components/Carousel";
import type { RenderElementPluginType } from "webiny-app-cms/types";

export default (): RenderElementPluginType => {
	return {
		name: "cms-render-element-images-list",
		type: "cms-render-element",
		element: "cms-element-images-carousel",
		render({ element, theme }) {
			return <Carousel data={element.data} theme={theme} />;
		}
	};
};
