// @flow
import React from "react";
import type { RenderElementPluginType } from "webiny-app-cms/types";
import CustomImageHovered from "./components/CustomImageHovered";

export default (): RenderElementPluginType => {
	return {
		name: "cms-render-element-custom-image-hovered",
		type: "cms-render-element",
		element: "cms-element-custom-image-hovered",
		render(props) {
			return <CustomImageHovered {...props} />;
		}
	};
};
