// @flow
import React from "react";
import Slider from "./components/Slider";
import type { RenderElementPluginType } from "webiny-app-cms/types";

export default (): RenderElementPluginType => {
    return {
        name: "cms-render-element-slider",
        type: "cms-render-element",
        element: "cms-element-slider",
        render(props) {
            return <Slider {...props} />;
        }
    };
};
